@font-face { font-family: 'GravitasOne-Regular'; src: url('/fonts/GravitasOne-Regular.ttf') format('truetype'); font-display: block; }
@font-face { font-family: 'MomsTypewriter'; src: url('/fonts/MomsTypewriter.ttf') format('truetype'); font-display: block; }
@font-face { font-family: 'HeliukBraveRegular'; src: url('/fonts/HeliukBraveRegular.otf') format('opentype'); font-display: block; }
@font-face { font-family: 'HeliukBraveRegular'; src: url('/fonts/HeliukBraveRegular.otf') format('opentype'); font-display: block; }
@font-face { font-family: 'heliuk-brave-regular'; src: url('/fonts/heliuk-brave-regular.otf') format('opentype'); font-display: block; }
